unloadbuff()

menuBackground=Image.load("ms/right.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen.flip() 
while true do
---------------------------
if pad:cross() then
dofile("ms/9.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
